/* BASIC css start */
#aside { float: left; width: 174px; border-right:1px solid #dbdbdb; border-left:1px solid #66c000}
#aside .snb { padding:3px 0; background:#66c000; height: 430px; }
#aside .snb > li { word-wrap: break-word; width: 174px; position:relative; margin:0 auto; }
#aside .snb > li > a { display: block; width: 154px; line-height:28px;  color:#fff; font-size: 14px; letter-spacing:0.5px; font-family:"noto"; font-weight:400; border-bottom:1px solid #78ca00; padding:5px 0 5px 20px;}
#aside .snb > li > a:hover {color:#2e5700;}
#aside .snb > li > a span {font-size:10px;margin-left:2px;}

#aside .snb > li > ul { display:none; border:1px solid #dbdbdb; border-left:2px solid #3d3d3d; background:#fff; z-index:999; position:absolute; left:175px; top:-3px; }
#aside .snb > li:hover > ul { display:block; }
#aside .snb > li > ul li { border-bottom:1px dotted #cdcdcd; font-size:11px; width:217px; margin-right:10px; height:35px;} 
#aside .snb > li > ul li:last-child {border:0;}
#aside .snb > li > ul li a { font-size:12px; color:#636363; letter-spacing: -1px; padding-top:5px; margin-left:15px; line-height:36px; }
#aside .snb > li > ul li a:hover { color: #2e5700; font-weight:bold; }

#aside .hd { width: 130px; height: 15px; line-height: 17px; padding-left: 8px; background-color: #c8c8c8; color: #fff; font-size: 13px; font-weight: bold; }
#aside .snb-cs { padding: 15px 10px 10px;  }
#aside .snb-cs li { padding-bottom: 5px; }
#aside .snb-cs em { display: inline-block; font-weight: bold; letter-spacing: -1px; }
#aside .snb-cs .phone { color: #6f8979; font-size: 14px; letter-spacing: -1px; }
#aside .snb-cs .work,
#aside .snb-cs .bank { color: #949494; font-size: 11px; }
#aside .snb-cs .line { height: 25px; background: url(/images/d3/modern_simple/aside_info_dot.gif) repeat-x 0 10px; }

#aside .community {height:177px;}
#aside .community h2 {background:url("/design/guswhd/rovadesign/board_title.gif")no-repeat; margin-left:-1px; text-indent:50px; font-family:"noto"; font-weight:400; color:#fff; font-size:15px; height:35px; line-height:35px;}
#aside .snb1 { padding:10px 0 11px;}
#aside .snb1 li { margin:0 auto; width:154px; }
#aside .snb1 li a { display:block; width:154px; font-size: 14px; letter-spacing:0.5px; font-family:"noto"; font-weight:600; text-indent:15px; border-bottom:1px dotted #cdcdcd; color:#3d3d3d; padding:10px 0;}
#aside .snb1 li:last-child a { border-bottom:none; }


#aside .snb > li:nth-child(12),
#aside .snb > li:nth-child(13),
#aside .snb > li:nth-child(14),
#aside .snb > li:nth-child(15),
#aside .snb > li:nth-child(16),
#aside .snb > li:nth-child(17),
#aside .snb > li:nth-child(18),
#aside .snb > li:nth-child(19),
#aside .snb > li:nth-child(20),
#aside .snb > li:nth-child(21),
#aside .snb > li:nth-child(22),
#aside .snb > li:nth-child(23),
#aside .snb > li:nth-child(24),
#aside .snb > li:nth-child(25),
#aside .snb > li:nth-child(26),
#aside .snb > li:nth-child(27),
#aside .snb > li:nth-child(28),
#aside .snb > li:nth-child(29),
#aside .snb > li:nth-child(30){display:none;}
/* BASIC css end */

